*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
body{
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #f6f7fb;
}
.container{
    padding: 2rem 7rem;
    border-radius: 14px;
    background: #fff;
    box-shadow: 0 5px 10px rgba(0,0,0,0.1);
}
.result-images{
    display: flex;
    column-gap: 7rem;
}
.container.start .user-result{
    transform-origin: left;
    animation: userShake 0.7s ease infinite;
}
@keyframes userShake{
    50%{
        transform: rotate(10deg);
    }
}
.container.start .cpu-result{
    transform-origin: right;
     animation: cpuShake 0.7s ease infinite;
}
@keyframes cpuShake{
    50%{
        transform: rotate(-10deg);
    }
}    
.result-images img{
    width: 100px;   
}
.user-result img{
    transform: rotate(90deg);
}
.cpu-result img{
    transform: rotate(-90deg) rotateY(180deg);
}
.result{
    text-align: center;
    font-size: 3rem;
    color: #7d2ae9;
    margin-top: 1.5rem;
}
.option-image img{
    width: 50px;
}
.option-images{
    display: flex;
    align-items: center;
    margin-top: 2.5rem;
    justify-content: space-between;
}
.container.start .option-images{
    pointer-events: none;
}
.option-image{
    display: flex;
    flex-direction: column;
    align-items: center;
    opacity: 0.5;
    cursor: pointer;
    transition: opacity 0.3s ease;
}

.option-image:hover{
    opacity: 1;
}
.option-image:active{
    opacity: 1;
}
.option-image img{
    pointer-events: none;
}
.option-image p{
    color: #7d2ae9;
    font-size: 1.235rem;
    margin-top: 1rem;
    pointer-events: none;
}